<screen position="0,0" size="1280,720" backgroundColor="transparent" flags="wfNoBorder" title="TMDb - The Movie Database">
<widget name="searchinfo" position="20,80" size="930,30" font="mediaportal;24" transparent="1" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="subtitle" position="20,120" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="fulldescription" position="20,150" size="620,470" font="mediaportal;22" transparent="1" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="coverArt" position="950,80" size="225,315" alphatest="blend" />
<ePixmap position="705,130" size="100,75" zPosition="0" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/images/star.png" transparent="1" alphatest="blend" />
<widget name="rating" position="680,160" size="150,25" zPosition="2" transparent="1" font="mediaportal;22" foregroundColor="XionBackground" halign="center" />
<widget name="fsk" position="780,260" size="150,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="fsk_txt" position="650,260" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="year_txt" position="650,290" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="year" position="780,290" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="country_txt" position="650,320" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="country" position="780,320" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="runtime_txt" position="650,350" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="runtime" position="780,350" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="votes_txt" position="650,380" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="votes" position="780,380" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="director_txt" position="650,410" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="director" position="780,410" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="author_txt" position="650,440" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="author" position="780,440" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="genre_txt" position="650,470" size="100,30" font="mediaportal; 22" transparent="1" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="genre" position="780,470" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="studio_txt" position="650,500" size="100,30" font="mediaportal; 22" transparent="1" />
<widget name="studio" position="780,500" size="400,25" zPosition="2" transparent="1" font="mediaportal;22" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F1" position="64,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F2" position="264,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F3" position="464,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal; 18" halign="left" valign="center" name="F4" position="664,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_full_button" />
</screen>